Fortnite — довольно демократичная игра, которая исправно функционирует даже на относительно древних компьютерах. Но скоро требования PC-версии немного изменятся, а именно — поддержка видеокартой API DirectX 11 станет обязательной. Формально она и сейчас обязательна, но на практике Fortnite работает и на более пожилых конфигурациях.

Как пишет Epic Games, новые требования вступят в силу со стартом десятого сезона, а благодаря этому решению авторы смогут сосредоточиться на «разработке, тестировании и улучшении производительности Fortnite на всех платформах».

Переживать по этому поводу точно не стоит: если в вашем компьютере установлена видеокарта, выпущенная хотя бы в конце 2009 года или в начале 2010-го, то DirectX 11 она уже поддерживает.

А вот когда стартует десятый сезон, пока неизвестно.

Источник